.row {
  display: flex;
}

.startAlign {
  align-items: flex-start;
}

.centerAlign {
  align-items: center;
}

.endAlign {
  align-items: flex-end;
}

.startJustify {
  justify-content: flex-start;
}

.centerJustify {
  justify-content: center;
}

.endJustify {
  justify-content: flex-end;
}

.betweenJustify {
  justify-content: space-between;
}

.aroundJustify {
  justify-content: space-around;
}

.isWrap {
  flex-wrap: wrap;
}

.columnDirection {
  flex-direction: column;
}

.columnReverseDirection {
  flex-direction: column-reverse;
}

.rowDirection {
  flex-direction: row;
}

.rowReverseDirection {
  flex-direction: row-reverse;
}